/*CSS Reset*/

body, div, dl, dt, dd, pre,form, input, textarea, p, blockquote, th, button { margin: 0px; padding: 0px; }
h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; font-size: 100%; font-weight: normal; }
address, caption, cite, code, dfn, em, strong { font-style: normal; font-weight: normal; }
ol{ list-style: none; margin: 0; padding: 0; }
table{ /* border-collapse:collapse;*/ border-spacing: 5px;  } 
caption, th { text-align: left; font-weight: normal; font-style: normal; }
acronym, abbr, img { border: 0px;}:focus { outline: 0; }

.clear{ clear:both; }

/* vertical-align: middle */ 

.hide{
	display: none;
}

body{
	  font-family: Arial;
 	  background-color: #eeb438;/* #444444; */
 	  background-image: url("/wp-content/themes/lotwb/images/template1/grad-oj-purple.png");
 	  background-repeat: repeat-x;
}

a{
	color: #000;
	text-decoration: none;
}

a:hover{
	color: #590b63;
}

.click{
	cursor: pointer;
}

.dlist li{
	position: relative;
	line-height: 25px;
}
.dlist li img{
	position: absolute;
	right: 50px;
	vertical-align:middle;
	padding-top: 1px;
	margin-top: 1px;
}


/* CENTER CLASS */
.center-tag{
	margin-left:auto;
	margin-right:auto;
}

.left, .alignleft{
	float: left;
}
.right, .alignright{
	float: right;
}

div p lable{
	float: left;
}
div p input{
	float: right;
}

div p select{
	float: right;
	width: 150px;
}
p{
	margin: 5px;
}

hr{
	color: #590b63;
	background-color: #833190;
}

.clear{
	clear: both;
}

img{
	padding: 5px;
}



h2{
	font-weight: bolder;
}

p img{ padding-right: 12px; }
#dodadd{
	width: 313px;
	height: 388px;
	position: absolute;
	left: -313px;
	background-image: url("/wp-content/themes/lotwb/images/template1/top-lines-bg.png");
}

#content{
	position: relative;
	margin-top: 15px;
	margin-left:auto;
	margin-right:auto;
	width: 900px;
	/*background-color: #000;*/
	
}
#header{
	background-image: url("/wp-content/themes/lotwb/images/template1/logoheader.png");
	/*border: thin #000;*/
	width: 900px;
	height: 168px;
}
#header_text{
	padding-left: 110px;
	padding-top: 140px;
}

#navigation{
	font-weight: bold;
	background-image: url("/wp-content/themes/lotwb/images/template1/button-grad-oj-purple.png");
	height: 42px;
	border-left: solid 4px #000;
	border-right: solid 4px #000;	
	border-bottom: solid 4px #000;
}
#links{
	width: 550px;
	float: left; 
	padding-top: 10px;
	padding-left: 10px;
}

#socialnetwork{
	width: 300px;
	height: 35px;
	float:right;
}

#links a{ margin-left: 5px; }


#body{
	background-color: #e3b851;
	background-image: url("/wp-content/themes/lotwb/images/template1/body-oj-bg.png");
	background-repeat: repeat-y;
	/* height: 600px; */
	border-left: solid 4px #000;
	border-right: solid 4px #000;	
	border-bottom: solid 4px #000;
}

#body_content{
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	/* height: 100%; */
	/*height: 490px;
	overflow-y: auto;*/
}

.fieldLeft{
	width: 250px;
	float: left;
}
.fieldRight{
	width: 250px;
	float: right;
}
.field{
	padding: 10px;
}

h1{
	font-weight: bold;
	font-size: 20px;
}


.tinycol{
	width: 200px;
}
.smallcol{
	width: 370px;
}
.medcol{
	width: 450px;
}
.med2col{ width: 510px;}
.lgcol{
	width: 600px;
}

#copyright{
	width: 370px;
}

#copyright a{
	text-decoration: underline;
}

#contact_form{
	width: 400px;
}
#contact_form input, textarea{
	width: 220px;
	float: right;
}



